//
//  Localizable.strings
//  ESSLibrary
//
//  Created by Matthias Gansrigler on 11.03.25.
//

//Update and Release Notes
//Defined here because both _ReleaseNotes and _Trial require these strings

"OK" = "확인";
"Cancel" = "취소";

"WhatsNew_Version" = "버전 %1$@ (%2$@)";
"WhatsNew_VersionDateTooltip" = "%1$@에 출시됨";
